package com.jdbernard.teammaker

public class Player implements Comparable<Player> {
    String name
    int gamesSat

    public int compareTo(Player that) {
        int r = this.gamesSat - that.gamesSat
        if (r == 0) r = this.name.compareTo(that.name)
        return r
    }

    public String toString() { return name }
}
